<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Syarikat;
use App\Models\LesenPenjaja;
use App\Models\BorangUlasanIk;
use App\Models\BilPelbagai;
use App\Models\BilPelbagaiItem;
use App\Models\EpbtBpBil;
use App\Models\EpbtEcasResit;
use Illuminate\View\View;

class PegawaiPenjajaController extends Controller
{
        //
    public function senarai_pegawai(Request $request){

        //dapatkan status bayaran
        $senarais = LesenPenjaja::where('status_progress', 'LIKE', 'ulasan pegawai')->get();

        return view('admin.penjaja.senaraisokongan', compact('senarais'));
    }

    public function simpanUlasan(Request $request){
        $permohonan = BorangUlasanIk::firstOrCreate([
            'lesen_penjaja_id' => $request->permohonan_id,        
        ]);            
    }

}